## xfce4-hotcorner-plugin 0.0.2

=== CMakeLists.txt ===
CMAKE_MINIMUM_REQUIRED(VERSION 2.6)

PROJECT(xfce4-hotcorner-plugin C)

SET(VERSION 0.0.2)
 
FIND_PACKAGE(PkgConfig REQUIRED)
FIND_PACKAGE(Gettext REQUIRED)
include(GNUInstallDirs)

PKG_CHECK_MODULES(GTK REQUIRED libxfce4panel-1.0 libxfce4ui-1 libwnck-3.0)

set(CMAKE_ARCHIVE_OUTPUT_DIRECTORY ${CMAKE_BINARY_DIR}/lib)
set(CMAKE_LIBRARY_OUTPUT_DIRECTORY ${CMAKE_BINARY_DIR}/lib)
set(CMAKE_RUNTIME_OUTPUT_DIRECTORY ${CMAKE_BINARY_DIR}/bin)
 
INCLUDE_DIRECTORIES(${GTK_INCLUDE_DIRS})
LINK_DIRECTORIES(${GTK_LIBRARY_DIRS})
ADD_DEFINITIONS(
  ${GTK_CFLAGS_OTHER} 
  -DWNCK_I_KNOW_THIS_IS_UNSTABLE=1
  -DGETTEXT_PACKAGE="${PROJECT_NAME}" 
  -DLOCALEDIR="${CMAKE_INSTALL_FULL_LOCALEDIR}"
)


ADD_LIBRARY(hotcorner SHARED src/hotcorner.c src/util.c)
 
TARGET_LINK_LIBRARIES(hotcorner ${GTK_LIBRARIES})

INSTALL(TARGETS hotcorner  LIBRARY DESTINATION lib/xfce4/panel/plugins/)
INSTALL(FILES hotcorner.desktop DESTINATION share/xfce4/panel/plugins/)
GETTEXT_CREATE_TRANSLATIONS(po/xfce4-hotcorner-plugin.pot ALL po/zh_TW.po)
