=== debian/changelog ===
xfce4-hotcorner-plugin (0.0.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Jul 2019 12:19:23 -0700

xfce4-hotcorner-plugin (0.0.2-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17 

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 28 Jul 2017 13:38:37 -0400

xfce4-hotcorner-plugin (0.0.2-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 19 Aug 2015 16:33:32 -0700

xfce4-hotcorner-plugin (0.0.2-0ubuntu1~15.10) wily; urgency=medium

  * new upstream release

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Wed, 1 July 2015 23:05:47 +0800
