=== debian/control ===
Source: xfce4-hotcorner-plugin
Section: xfce
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jackson Doak <noskcaj@ubuntu.com>
Build-Depends:
 cmake,
 debhelper (>= 9),
 libgtk2.0-dev,
 libwnck-3-dev,
 libxfce4ui-1-dev,
 xfce4-dev-tools,
 xfce4-panel-dev
Standards-Version: 3.9.6

Package: xfce4-hotcorner-plugin
Section: xfce
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: xfce4 panel plugin to let users set hotcorner actions
 Provides an easy to use xfce4 panel plugin to let users set hotcorner actions.
 Currently it supports the following operation in primary display:
  - xfdashboard
  - toggle desktop
  - start screensaver
  - turn off monitor
  - run custom command
