=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# needed to prevent FTBFS on MX 14's gcc 4.7, comment out for MX 15+
export CFLAGS=-fPIC

%:
	dh $@ --parallel

override_dh_builddeb:
	dh_builddeb -- -Z xz
